CREATE PROCEDURE [dbo].[spInsertRssFeed] 
	@rssfeed_desc	varchar(50),
	@rssfeed_url	varchar(500),
	@last_mod_by	varchar(50),
	@last_mod_on	datetime
AS
BEGIN
	INSERT INTO tblRssFeeds 
	(
		rssfeed_desc,
		rssfeed_url,
		last_mod_by,
		last_mod_on
	)
	VALUES
	(
		@rssfeed_desc,
		@rssfeed_url,
		@last_mod_by,
		@last_mod_on
	);
END
